Bug 1125836 - [Doc Bug Fix] Document jvm enviroment settings
Summary: [Doc Bug Fix] Document jvm enviroment settings
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: post-GA
: EAP 6.4.3
Assignee: Andrea Hoffer
QA Contact: Petr Kremensky
URL: https://documentation-devel.engineeri...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 08:08 UTC by Petr Kremensky
Modified: 2015-10-20 12:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-20 12:54:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Kremensky 2014-08-01 08:08:39 UTC
Description of problem:
The 32/64-bit environment is specified by used jdk instance on Linux and Windows. One have to use -d32/-d64 switch to specify it (32-bit is default) on Solaris and HP-UX. Since we support only 64-bit on HP-UX, we should document the required steps to run all EAP processes in 64-bit mode.

Please see EAP6 part [1] for instructions. Installer is covered by BZ1125162.

[1] - https://mojo.redhat.com/docs/DOC-978522#jive_content_id_EAP6

Administration & Configuration guide
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Administration_and_Configuration_Guide/index.html#chap-JVM
Revision 6.3.0-37

Comment 3 Petr Kremensky 2015-09-10 10:25:48 UTC
Verified during eap-640-postGA-bulk6-docs check.

Revision 6.4.0-37


Note You need to log in before you can comment on or make changes to this bug.